@font-face {
font-family: "Swiss";
src: url("RosewoodStd-Regular.otf");
}

body{
font-family: "Trebuchet MS", Tahoma, Helvetica, sans-serif;
background-image:url(images/bg.png);
background-repeat:repeat-x;
background-color:#FFFFFF;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
color:#666666;
cursor:default;
font-size:12px;
}

table#banner{
background-image:url(images/banner.png);
background-repeat:no-repeat;
}

table#plan{
background-image:url(images/plan.png);
background-repeat:no-repeat;
}

div#bronze{
margin:0px 0 0px 350px;
position:absolute;
left: 18px;
top: 435px;
width:78px;
height:79px;
}

div#silver{
margin:0px 0 0px 350px;
position:absolute;
left: 318px;
top: 435px;
width:78px;
height:79px;
}

div#gold{
margin:0px 0 0px 350px;
position:absolute;
left: 620px;
top: 435px;
width:78px;
height:79px;
}

img{
border:0px;
}

ul#plans{
list-style-image:url(images/bullet-orange.png);
font-size:12px;
}

li#plansinc{
list-style-image:url(images/bullet-check.png);
font-size:14px;
margin-left:25px;
margin-top:5px;
margin-bottom:5px;
color:#666666;
}

li#orange{
list-style-image:url(images/bullet-orange.png);
font-size:14px;
font-weight:normal;
margin-left:25px;
margin-top:5px;
margin-bottom:5px;
color:#666666;
}

table#tblplansinc td{
border-bottom:dashed 1px #106290;
}

h1{
font-family:Tahoma;
font-weight:normal;
font-size:28px;
margin-top:5px;
}

h2{
font-family:Tahoma;
font-weight:normal;
font-size:28px;
margin-top:5px;
color:#106290;
}

h3{
font-family:Tahoma;
font-weight:normal;
font-size:28px;
margin-top:5px;
color:#106290;
border-bottom:dotted thin #999999;
border-top:dotted thin #999999;
background-color:#f0f0f0;
}

.text1{
font-weight:bold;
font-size:18px;
}

.intro{
font-size:20px;
}

.intro1{
color:#106290;
}

.bestviewed{
font-size:10px;
}

blockquote{
font-size:12px;
font-style:italic;
font-weight:normal;
text-align:left;
}

a{
text-decoration: none;
color:#074b72;
}

a:hover{
text-decoration: underline;
}

table#plan-bronze{
background:url(images/plan-bronze.png) no-repeat;
}

table#plan-silver{
background:url(images/plan-silver.png) no-repeat;
}

table#plan-gold{
background:url(images/plan-gold.png) no-repeat;
}

table#plan-platinum{
background:url(images/plan-platinum.png) no-repeat;
}

table#email-bronze{
background:url(images/email-bronze.png) no-repeat;
}

table#email-silver{
background:url(images/email-silver.png) no-repeat;
}

table#email-gold{
background:url(images/email-gold.png) no-repeat;
}

td.includes{
font-size:16px;
vertical-align:middle;
border-bottom:groove thin;
}

.dropcap{
float:left;
}

.cite{
text-transform:uppercase;
font-size:10px;
font-style:normal;
text-align:right;
}

.cite2{
text-transform:uppercase;
font-size:11px;
font-style:normal;
color:#074b72;
}

.cite3{
text-transform:uppercase;
font-size:12px;
font-style:normal;
text-align:right;
}